html {
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: rgb(31, 31, 31);
    font-family: 'Raleway', sans-serif;
}

h1 {
    color: white;
    padding: 10px;

}

.wrapper {
    min-height: 100%;
    height: auto !important;

    .content {
        padding: 0 0 120px;

        .my-content {
            width: 1000px;
            margin: 0 auto;
            font-size: 25px;
            padding: 25px;

            .container {

                .my-content-film {
                    position: relative;

                    .my-content-film-rating {
                        z-index: 1;
                        position: absolute;
                        top: 30px;
                        box-shadow: 0px 8px 16px 0px rgba(73, 72, 125, 0.2);
                    }

                    .my-content-film-name {}
                }
            }
        }
    }
}

footer {
    width: 100%;
    margin: -100px 0 0 0;
    height: 100px;
    position: relative;
}